/*　共通設定　*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:"ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height: 1.5em;
	text-align:justify;
	text-justify:distribute;
}
a{
	color:#FFFFFF;
}
a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
a img{
	border:none;
}
img {
	border:none;
}
.clear{
	clear:both;
}
.bule{
	color:#0CF;
}

li.link{
	width:975px;
	text-indent:-1000em;
	display:inline;
}


/*　----------------------ページ共通---------------------------　*/
#contents{
	text-indent:-1000em;
}

a.back{
	display:block;
	margin-top:580px;
	width:45px;
	height:45px;
	margin-left:8px;
	float:left;
}

a.next{
	display:block;
	margin-top:580px;
	width:45px;
	height:45px;
	margin-right:8px;
	float:right;
}

/*　------------------------indexページ-----------------------------　*/
.cont00{
	width:975px;
	height:650px;
	background:url(../img/index.jpg) no-repeat;
}

/*　------------------------01ページ-----------------------------　*/
.cont01{
	width:975px;
	height:650px;
	background:url(../img/01.jpg) no-repeat;
}

/*　------------------------02ページ-----------------------------　*/
.cont02{
	width:975px;
	height:650px;
	background:url(../img/02.jpg) no-repeat;
}

/*　------------------------03ページ-----------------------------　*/
.cont03{
	width:975px;
	height:650px;
	background:url(../img/03.jpg) no-repeat;
}

/*　------------------------04ページ-----------------------------　*/
.cont04{
	width:975px;
	height:650px;
	background:url(../img/04.jpg) no-repeat;
}

/*　------------------------05ページ-----------------------------　*/
.cont05{
	width:975px;
	height:650px;
	background:url(../img/05.jpg) no-repeat;
}

